POST
/v1/foldersCreate a folder
Creates a folder in a project. Supply displayName and projectId to name the folder and associate it with a project.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
Folder details. Both displayName and projectId are required.
displayNamestringrequired
The folder's display name.
projectIdstringrequired
The unique identifier of the project that will contain the folder.
200Returns the created folder.
Error handling
displayName and projectId are required. The projectId must identify the project where you want to create the folder.